@font-face {
    font-family: "Raleway";
    src: url(fonts/Raleway-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Raleway";
    src: url(fonts/Raleway-Bold.ttf);
    font-weight: bold;
    font-style: normal;
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    background: rgb(0, 20, 70);
    padding: 0;
    margin: 0;
    font-family: Raleway;
    color: #fff;
}

main {
    width: calc(100% - 4em - 1px);
    max-width: 1000px;
    min-height: calc(100% - 4em);
    padding: 2em;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-left: 1px solid rgba(255, 255, 255, .5);
}

h1 {
    font-size: 4em;
}

h2 {
    font-size: 2.4em;
}

h3 {
    font-size: 1.6em;
}

.underline,
.underline-double,
.sideline {
    position: relative;
    display: inline-block;
}

.underline::after,
.underline-double::after,
.sideline::after {
    content: ' ';
    width: calc(100% + 2rem);
    position: absolute;
    top: calc(100% + .4rem);
    left: -2rem;
    border-top: 1px solid rgba(255, 255, 255, .5);
}

.underline-double::after {
    height: 8px;
    border-bottom: 1px solid rgba(255, 255, 255, .5);
}

.sideline::after {
    width: 1.6rem;
    top: 50%;
}

p {
    max-width: 500px;
    margin-top: 0;
}

a {
    display: block;
    padding-left: .4em;
    font-style: italic;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.5);
    transition: color 0.2s ease-in-out, border-left 0.2s ease-in-out;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
}

a:hover {
    color: rgba(255, 255, 255, 1);
    border-left: 2px solid rgba(255, 255, 255, 1);
}

.item {
    margin-bottom: 1em;
}